﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FFD.Auth.Api", "FFD.Auth.Api\FFD.Auth.Api.csproj", "{71D0A746-5FD8-4719-B172-C75EDADAEA27}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FFD.Auth.Application", "FFD.Auth.Application\FFD.Auth.Application.csproj", "{7D1C2CC6-D016-4A51-9BC3-5D071445E133}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FFD.Auth.Core", "FFD.Auth.Core\FFD.Auth.Core.csproj", "{853A39D3-937C-4ABB-9D69-CEF40E647770}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FFD.Auth.Infrastructure", "FFD.Auth.Infrastructure\FFD.Auth.Infrastructure.csproj", "{89EEA9DB-C9DB-4465-9DDC-689D0FBDB35E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{71D0A746-5FD8-4719-B172-C75EDADAEA27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71D0A746-5FD8-4719-B172-C75EDADAEA27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71D0A746-5FD8-4719-B172-C75EDADAEA27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71D0A746-5FD8-4719-B172-C75EDADAEA27}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D1C2CC6-D016-4A51-9BC3-5D071445E133}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D1C2CC6-D016-4A51-9BC3-5D071445E133}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D1C2CC6-D016-4A51-9BC3-5D071445E133}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D1C2CC6-D016-4A51-9BC3-5D071445E133}.Release|Any CPU.Build.0 = Release|Any CPU
		{853A39D3-937C-4ABB-9D69-CEF40E647770}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{853A39D3-937C-4ABB-9D69-CEF40E647770}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{853A39D3-937C-4ABB-9D69-CEF40E647770}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{853A39D3-937C-4ABB-9D69-CEF40E647770}.Release|Any CPU.Build.0 = Release|Any CPU
		{89EEA9DB-C9DB-4465-9DDC-689D0FBDB35E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89EEA9DB-C9DB-4465-9DDC-689D0FBDB35E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89EEA9DB-C9DB-4465-9DDC-689D0FBDB35E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89EEA9DB-C9DB-4465-9DDC-689D0FBDB35E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F6A1A3AA-E7B5-4E6C-8DC7-5A697FF7EBC7}
	EndGlobalSection
EndGlobal
